Subject: Re: [lojban] New to lojban, any suggestions?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 13 Aug 2001 14:14:31 -0700

On Mon, Aug 13, 2001 at 04:59:35PM -0400, [email-masked] wrote:
> In a message dated 8/13/2001 3:18:10 PM Central Daylight Time, 
> [email-masked] writes:
> > > > And many of the programs I run on my linux box are physically
> > > > impossible on a Win* box. The OS doesn't support the
> > > > functionality.
> > >
> > > Your final claim is interesting. Since it is prima facie unlikely
> > > is there there real evidence (beyond "I don't know how to do it")
> > > for it.
> > 
> > Oh. Thats rich.
> > 
> > Using AOL (oh, and programming in, what, Fortran 40 years ago? I
> > forget, and can't find, your exact claim), does not exactly equip
> > you to be a competent judge of what features of Unix (an operating
> > system you've never programmed anything on. If I'm wrong, please,
> > correct me rudely.), can or cannot be made to exist on Windows (an
> > operating system you've never programmed anything on. If I'm wrong,
> > please, correct me rudely.).
> > 
> > I've seen references to the fact that you're an academic of some
> > sort. Tell me, what happens to someone who starts publishing papers
> > with wild claims outside their field of expertise?
> > 
> Note that I did not make a claim but asked a question, to which I got
> the answer "No one knows how to do this one thing" which did not
> answer the question asked.

It was an example. You're clear on the concept, yes?

You said that my claim that there is functionality in Linux that Win*
doesn't support was 'unlikely'. I gave you an example.

It's not a matter of "I don't know how to do it". It's a matter of
"It's impossible without altering the OS or programming in machine
language to get around the OS".

Counter-example. QED.

If you have evidence I'm wrong, produce it.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/